From dcb97eb575197219c0b35dbcc732e07bfcb1000c Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Jonah=20Br=C3=BCchert?= <jbb@kaidan.im>
Date: Sun, 21 Apr 2024 15:48:19 +0200
Subject: [PATCH] remove usermetrics

---
 app/lomiri-clock-app.qml | 12 ------------
 1 file changed, 12 deletions(-)

diff --git a/app/lomiri-clock-app.qml b/app/lomiri-clock-app.qml
index f6b7f814..73e18104 100644
--- a/app/lomiri-clock-app.qml
+++ b/app/lomiri-clock-app.qml
@@ -23,7 +23,6 @@ import Alarm 1.0
 import Lomiri.Components 1.3
 import QtQuick.Window 2.2
 import Qt.labs.settings 1.0
-import UserMetrics 0.1
 import "components"
 
 Window {
@@ -147,17 +146,6 @@ Window {
         }
         theme.onNameChanged: mainPage.reloadBottomEdge()
 
-        Metric {
-            id: metricAlarms
-            name: "clock-alarms"
-            // Mark text for translation at a later point.
-            // It will be translated by dtr (or dgettext) to allow plural forms
-            format: i18n.tr("<b>%1</b> alarms today")
-            emptyFormat: i18n.tr("No alarms today")
-            domain: "lomiri-clock-app"
-            minimum: 0.0
-        }
-
         Component.onCompleted: {
             i18n.domain = "lomiri-clock-app";
         }
-- 
2.43.0

